msgid  "-"
msgstr "-"

msgid  "<< Prev."
msgstr "<< Voriges"

msgid  "<HR>"
msgstr "<HR>"

msgid  "=->"
msgstr "=->"

msgid  "Can't open %s"
msgstr "Kann %s nicht öffnen!"

msgid  "Edit:"
msgstr "Bearbeiten:"

msgid  "Next >>"
msgstr "Nächstes >>"

msgid  "This document"
msgstr "Dieses Dokument"

msgid  "category"
msgstr "Kategorie"

msgid  "description"
msgstr "Beschreibung"

msgid  "document"
msgstr "Dokument"

msgid  "sub_category"
msgstr "Unterkategorie"

msgid  "wwwdb_doc"
msgstr "WWWdb-Dokumente"

